<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
    <artifactId>initializer</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.initializer</groupId>
  <artifactId>artifact-loader</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: INITIALIZER :: artifact loader</name>
  <description>ENTAXY :: PLATFORM :: RUNTIME :: CORE :: INITIALIZER :: artifact loader</description>
  
  <properties>
	  <bundle.osgi.private.pkg>
		  ru.entaxy.platform.initializer.artifactloader
	  </bundle.osgi.private.pkg> 	
  </properties>
  
  <dependencies>
    <dependency>
        <groupId>ru.entaxy.esb.platform.runtime.core.initializer</groupId>
        <artifactId>init-manager</artifactId>
        <version>${project.version}</version>
        <scope>compile</scope>
 	</dependency>
 	<dependency>
		 <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
		 <artifactId>artifact-management</artifactId>
		 <version>${project.version}</version>
	 </dependency>
  </dependencies>
	
  
</project>
